@media screen and (min-width:1260px) {
	.fr_series_box{
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.fr_productimg_top,
	.fr_productimg_top img{
		width: 100%;
		height: 400px;
	}
	/* --------- */
	.fr_active{
		background-color: #0767B1!important;
	}
	.fr_product_tab{
		width: 100%;
		background-color: #F5FAFE;
		display: flex;
		justify-content: center;
		margin-bottom: 80px;
	}
	.fr_product_tab nav{
		width: 1260px;
		display: flex;
		padding: 80px 0;
		
	}
	.fr_product_tab div{
		background-color: #0777CD;
		width: 20%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
		.fr_product_tab div:hover{
		background-color: #0767B1!important;
	}
	
	.fr_product_tab p{
		font-size: 20px;
		font-weight: bold;
		color: #FFFFFF;
		margin: 30px;
		cursor: pointer;
	}
	/* ------------ */
	/* ------------ */
	.fr_product_list_box{
		display: none;
	}
	.fr_isactive{
		display: block;
	}
	.fr_product_c{
		width: 1260px;
	}
	.fr_product_c li{
		display: flex;
		justify-content: space-between;
	}
	.fr_product_c li p{
		font-size: 40px;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.fr_product_c li button{
		width: 123px;
		height: 45px;
		background: #0777CD;
		font-size: 22px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		border: none;
	}
	.fr_product_c span{
		width: 1260px;
		font-size: 18px;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		margin-bottom: 60px;
		display: block;
	}
	.fr_product_list{
		
	}
	.fr_product_list_item{
		width: 1260px;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.fr_product_list_item div{
		position: relative;
		width: 380px;
		height: 285px;
		margin-bottom: 60px;
	}
	.fr_product_list_item:after {
		    content: ""; 
		    width: 380px;
		}
	.fr_product_list_item h2{
		width: 380px;
		height: 285px;
		position: absolute;
		top: 0;
		left: 0;overflow: hidden;
	}
		.fr_product_list_item img{
		width: 100%;
		height:100%;
 transition: 0.5s;
	}
		.fr_product_list_item a:hover img{
transform: scale(1.1);
	}
	.fr_product_list_item p{
		width: 380px;
		margin: 0;
		position: absolute;
		bottom: 0;
		left: 0;
		text-align: center;
		color: #FFFFFF;
		padding: 8px 0;
		background-color: rgba(0,0,0,0.3);
	}
	/* ------------ */
	/* 分页 */
	.paging_box{
		width: 1260px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin: 80px 0 60px 0;
	}
	.paging_box a{
		margin: 0 30px;
		font-size: 24px;
		color: #999999;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 60px!important;
		height: 60px!important;
		line-height: 55px!important;
		font-size: 30px;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
}
@media screen and (max-width: 860px) {
	.fr_active{
		background-color: #0767B1!important;
	}
	.fr_product_tab{
		width: 100%;
		background-color: #F5FAFE;
		display: flex;
		justify-content: center;
		margin-bottom: 6vw;
	}
	.fr_product_tab nav{
		width: 100vw;
		display: flex;
		/* padding: 80px 0; */
		
	}
	.fr_product_tab div{
		background-color: #0777CD;
		width: 20%;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.fr_product_tab p{
		font-size: 2.666vw;
		font-weight: bold;
		color: #FFFFFF;
		margin: 2vw;
		cursor: pointer;
		text-align: center;
	}
	/* ------------ */
	/* ---------- */
	.fr_series_box{
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.fr_productimg_top,
	.fr_productimg_top img{
		width: 100%;
		height: 29vw;
    object-fit: cover;
	}
	/* ------------ */
	.fr_product_list_box{
		display: none;
	}
	.fr_isactive{
		display: block;
	}
	.fr_product_c{
		width: 90vw;
		/* margin-top: 8vw; */
	}
	.fr_product_c li{
		display: flex;
		justify-content: space-between;
	}
	.fr_product_c li p{
		font-size: 5.333vw;
		font-family: Arial-Bold, Arial;
		font-weight: bold;
		color: #333333;
	}
	.fr_product_c li button{
		width: 16.4vw;
		height: 8vw;
		background: #0777CD;
		font-size: 2.9vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #FFFFFF;
		border: none;
	}
	.fr_product_c span{
		width: 90vw;
		font-size: 2.4vw;
		font-family: Arial-Regular, Arial;
		font-weight: 400;
		color: #666666;
		margin-bottom: 8vw;
		display: block;
	}
	.fr_product_list_item{
		width: 94vw;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		
	}
	.fr_product_list_item div{
		position: relative;
		width: 43vw;
		height: 32.25vw;
		margin-bottom: 8vw;
	}
	.fr_product_list_item img{
		width: 43vw;
		height: 32.25vw;
		position: absolute;
		top: 0;
		left: 0;
	}
	.fr_product_list_item p{
		width: 43vw;
		margin: 0;
		position: absolute;
		bottom: 0;
		left: 0;
		text-align: center;
		color: #FFFFFF;
		padding: 0;
		background-color: rgba(0,0,0,0.3);
		display: -webkit-box;
 -webkit-box-orient: vertical;
 -webkit-line-clamp: 1;
 overflow: hidden;
	}
	/* ---------- */
	/* 分页 */
	.paging_box{
		display: flex;
		align-items: center;
		margin: 6vw 0;
		
	}
	.paging_box a{
		margin: 0 4vw;
		font-size: 3.2vw;
		color: #999999;
		max-width: 10vw;
	}
	.paging_box>a {
		margin: 0;
		max-width: 15vw;
	}
	.paging_box li {
		display: flex;
		align-items: center;
		
	}
	.nexts{
		color: #FFFFFF!important;
		width: 8vw!important;
		height: 8vw!important;
		line-height: 7.5vw!important;
		font-size: 4vw;
		border-radius: 50%;
		text-align: center;
		background-color: #0777CD;
	}
	
}